[Betrayal2D UTUIDataProvider_GameModeInfo]
GameMode=Titan2d.Betrayal2D
GameSettingsClass=UTGameSettingsDM
GameSearchClass=
OptionSet=DM
FriendlyName=Betrayal2D
Description=
PreviewImageMarkup=
Prefixes=UT2D
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[Greed2D UTUIDataProvider_GameModeInfo]
GameMode=Titan2d.Greed2D
GameSettingsClass=UTGameSettingsTDM
GameSearchClass=UTGameSearchTDM
OptionSet=TDM
FriendlyName=Greed2D
Description=
PreviewImageMarkup=
Prefixes=UT2D
bIsCampaign=False
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

